Mailinglist Archive: opensuse-security (145 mails)

< Previous Next >
cipe in SuSE 9.1,9.2 ?
  • From: klaus keppler <kkeppler@xxxxxxxxxxxxx>
  • Date: Tue, 09 Nov 2004 17:39:17 +0100
  • Message-id: <4190F2B5.8080009@xxxxxxxxxxxxx>
Hi,
what is the reason, that packet CIPE is no longer available in newer SuSE-distributions ?

After compiling cipe-1.6 and starting, the system freezes after the first packet.

What's wrong ?
Any ideas ?

Regards
Klaus



< Previous Next >
Follow Ups